Subject: Southern Union Interconnect
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 19 Apr 2000 04:01:00 -0700 (PDT)

I recieved the interconnect agreements (executed by Southern Union) this 
morning.  Attached is the form of interconnect agreement that was executed by 
Southern Union.  I will forward to Steve Schneider for execution on behalf of 
HPL.  Please let me know if you have any questions.